uuid: 6d627c53-7a00-46b4-a673-4954c88536da
langcode: en
status: true
dependencies:
  module:
    - sitemap
third_party_settings: {  }
id: footer-column-2
label: 'Footer Column 2'
description: 'Menu for second column of footer'
locked: false
